
/*--- PANELY ---*/
.panel_kamery{ border-color: #949494; }
.panel_kamery A:link, .panel_kamery A:visited{ color: #636363; }
.panel_kamery A .zvyraz{ color: #B00000; }
.panel_kamery A STRONG.pnadpis{ color: #B00000; }
.panel_kamery A EM.ppopis{ color: #949494; }

.panel_požáry{ border-color: #ED1C24; }
.panel_požáry A:link, .panel_požáry A:visited{ color: #777777; }
.panel_požáry A .zvyraz{ color: #ED1C24; }
.panel_požáry A STRONG.pnadpis{ color: #000000; }
.panel_požáry A EM.ppopis{ color: #333333; }

.panel_inzerce{ border-color: #ED1C24; }
.panel_inzerce A:link, .panel_inzerce A:visited{ color: #777777; }
.panel_inzerce A .zvyraz{ color: #ED1C24; }
.panel_inzerce A STRONG.pnadpis{ color: #000000; }
.panel_inzerce A EM.ppopis{ color: #333333; }

.panel_urad-prace{ border-color: #225784; }
.panel_urad-prace A:link, .panel_urad-prace A:visited{ color: #8A8A8A; }
.panel_urad-prace A .zvyraz{ color: #225784; }
.panel_urad-prace A STRONG.pnadpis{ color: #8A8A8A; }
.panel_urad-prace A EM.ppopis{ color: #225784; }

.panel_dopravni-info{ border-color: #003B88; }
.panel_dopravni-info A:link, .panel_dopravni-info A:visited{ color: #8BBC07; }
.panel_dopravni-info A .zvyraz{ color: #8BBC07; }
.panel_dopravni-info A STRONG.pnadpis{ color: #8BBC07; }
.panel_dopravni-info A EM.ppopis{ color: #003B88; }

/*--- Katalog kategorie / firmy ---*/
.Kauto-moto{ background-image: url(obr/katalog/kategorie/auto-moto.png); }
.Fauto-moto{ background-image: url(obr/katalog/firmy/auto-moto.png); }
.Kdoprava-taxi{ background-image: url(obr/katalog/kategorie/doprava-taxi.png); }
.Fdoprava-taxi{ background-image: url(obr/katalog/firmy/doprava-taxi.png); }
.Kdum-byt-a-zahrada{ background-image: url(obr/katalog/kategorie/dum-byt-a-zahrada.png); }
.Fdum-byt-a-zahrada{ background-image: url(obr/katalog/firmy/dum-byt-a-zahrada.png); }
.Kelektro-pc-mobily{ background-image: url(obr/katalog/kategorie/elektro-pc-mobily.png); }
.Felektro-pc-mobily{ background-image: url(obr/katalog/firmy/elektro-pc-mobily.png); }
.Kfinancni-sluzby-bankovnictvi-pojistovnictvi{ background-image: url(obr/katalog/kategorie/financni-sluzby-bankovnictvi-pojistovnictvi.png); }
.Ffinancni-sluzby-bankovnictvi-pojistovnictvi{ background-image: url(obr/katalog/firmy/financni-sluzby-bankovnictvi-pojistovnictvi.png); }
.Kkultura-volny-cas-sport{ background-image: url(obr/katalog/kategorie/kultura-volny-cas-sport.png); }
.Fkultura-volny-cas-sport{ background-image: url(obr/katalog/firmy/kultura-volny-cas-sport.png); }
.Kit{ background-image: url(obr/katalog/kategorie/it.png); }
.Fit{ background-image: url(obr/katalog/firmy/it.png); }
.Kobchody-provozovny-kancelare{ background-image: url(obr/katalog/kategorie/obchody-provozovny-kancelare.png); }
.Fobchody-provozovny-kancelare{ background-image: url(obr/katalog/firmy/obchody-provozovny-kancelare.png); }
.Kpravnici-notari{ background-image: url(obr/katalog/kategorie/pravnici-notari.png); }
.Fpravnici-notari{ background-image: url(obr/katalog/firmy/pravnici-notari.png); }
.Kprumysl-strojirenstvi{ background-image: url(obr/katalog/kategorie/prumysl-strojirenstvi.png); }
.Fprumysl-strojirenstvi{ background-image: url(obr/katalog/firmy/prumysl-strojirenstvi.png); }
.Kreality-geodezie{ background-image: url(obr/katalog/kategorie/reality-geodezie.png); }
.Freality-geodezie{ background-image: url(obr/katalog/firmy/reality-geodezie.png); }
.Kreklama-media-internet{ background-image: url(obr/katalog/kategorie/reklama-media-internet.png); }
.Freklama-media-internet{ background-image: url(obr/katalog/firmy/reklama-media-internet.png); }
.Krestaurace-kavarny-cukrarny{ background-image: url(obr/katalog/kategorie/restaurace-kavarny-cukrarny.png); }
.Frestaurace-kavarny-cukrarny{ background-image: url(obr/katalog/firmy/restaurace-kavarny-cukrarny.png); }
.Ksluzby-a-remeslne-prace{ background-image: url(obr/katalog/kategorie/sluzby-a-remeslne-prace.png); }
.Fsluzby-a-remeslne-prace{ background-image: url(obr/katalog/firmy/sluzby-a-remeslne-prace.png); }
.Kstavebnictvi-okna-a-dvere{ background-image: url(obr/katalog/kategorie/stavebnictvi-okna-a-dvere.png); }
.Fstavebnictvi-okna-a-dvere{ background-image: url(obr/katalog/firmy/stavebnictvi-okna-a-dvere.png); }
.Kubytovani-cestovani{ background-image: url(obr/katalog/kategorie/ubytovani-cestovani.png); }
.Fubytovani-cestovani{ background-image: url(obr/katalog/firmy/ubytovani-cestovani.png); }
.Kurady-instituce-organizace{ background-image: url(obr/katalog/kategorie/urady-instituce-organizace.png); }
.Furady-instituce-organizace{ background-image: url(obr/katalog/firmy/urady-instituce-organizace.png); }
.Kvzdelavani-skoly-knihovny{ background-image: url(obr/katalog/kategorie/vzdelavani-skoly-knihovny.png); }
.Fvzdelavani-skoly-knihovny{ background-image: url(obr/katalog/firmy/vzdelavani-skoly-knihovny.png); }
.Kzachranne-slozky-hasici-policie-havarie{ background-image: url(obr/katalog/kategorie/zachranne-slozky-hasici-policie-havarie.png); }
.Fzachranne-slozky-hasici-policie-havarie{ background-image: url(obr/katalog/firmy/zachranne-slozky-hasici-policie-havarie.png); }
.Kzdravi-a-pece-lekari{ background-image: url(obr/katalog/kategorie/zdravi-a-pece-lekari.png); }
.Fzdravi-a-pece-lekari{ background-image: url(obr/katalog/firmy/zdravi-a-pece-lekari.png); }
.Kzemedelstvi-a-lesnictvi{ background-image: url(obr/katalog/kategorie/zemedelstvi-a-lesnictvi.png); }
.Fzemedelstvi-a-lesnictvi{ background-image: url(obr/katalog/firmy/zemedelstvi-a-lesnictvi.png); }

/*--- BANNERY ---*/
.Cbanner1L{ width: 830px; height: 150px; max-width: 830px; }
.Cbanner1M{ width: 830px; height: 125px; max-width: 830px; }
.Cbanner1S{ width: 830px; height: 75px; max-width: 830px; }
.Cbanner2L{ width: 830px; height: 150px; max-width: 830px; }
.Cbanner2M{ width: 830px; height: 125px; max-width: 830px; }
.Cbanner2S{ width: 830px; height: 75px; max-width: 830px; }
.Cbanner2_puv{ width: 650px; height: 125px; max-width: 650px; }
.CbannerD_puv{ width: 650px; height: 150px; max-width: 650px; }
.Cbanner_puv{ width: 650px; height: 150px; max-width: 650px; }
.DbannerD_puv{ width: 650px; height: 75px; max-width: 650px; }
.Dbanner_puv{ width: 650px; height: 75px; max-width: 650px; }
.Hbanner{ width: 150px; height: 98px; max-width: 150px; }
.HlavniBanner{ width: 180px; height: 450px; max-width: 180px; }
.HlavniBannerS{ width: 180px; height: 450px; max-width: 180px; }
.HlavniBannerRespons{ width: 360px; height: 219px; max-width: 360px; }
.Leaderboard{ width: 970px; height: 210px; max-width: 970px; }
.MEGAboard{ width: 980px; height: 100px; max-width: 980px; }
.Mpruh{ width: 360px; height: 219px; max-width: 360px; }
.Mpruh2{ width: 360px; height: 100px; max-width: 360px; }
.Mpruh3{ width: 360px; height: 150px; max-width: 360px; }
.MrakodrapL{ width: 160px; height: 600px; max-width: 160px; }
.MrakodrapP{ width: 160px; height: 600px; max-width: 160px; }
.Sbanner1L{ width: 830px; height: 150px; max-width: 830px; }
.Sbanner1M{ width: 830px; height: 125px; max-width: 830px; }
.Sbanner1S{ width: 830px; height: 75px; max-width: 830px; }
.Sbanner2L{ width: 830px; height: 150px; max-width: 830px; }
.Sbanner2M{ width: 830px; height: 125px; max-width: 830px; }
.Sbanner2S{ width: 830px; height: 75px; max-width: 830px; }
.Square{ width: 180px; height: 180px; max-width: 180px; }
.TOPbanner{ width: 375px; height: 210px; max-width: 375px; }
.TOPbannerD{ width: 375px; height: 210px; max-width: 375px; }
.TOPbannerH{ width: 375px; height: 210px; max-width: 375px; }
.TOPbanner_puv{ width: 240px; height: 146px; max-width: 240px; }
.Ubanner{ width: 375px; height: 150px; max-width: 375px; }
.UbannerRespons{ width: 360px; height: 150px; max-width: 360px; }
.Zbanner1L{ width: 650px; height: 150px; max-width: 650px; }
.Zbanner1M{ width: 650px; height: 125px; max-width: 650px; }
.Zbanner1S{ width: 650px; height: 75px; max-width: 650px; }
.Zbanner2L{ width: 650px; height: 150px; max-width: 650px; }
.Zbanner2M{ width: 650px; height: 125px; max-width: 650px; }
.Zbanner2S{ width: 650px; height: 75px; max-width: 650px; }

/*--- REKLAMNÍ SDĚLENÍ ---*/
